* {
margin : 0;
padding : 0;
border : 0;
font-family : sans-serif;
color : #444;
letter-spacing : 0.02em;
}
a, a:visited {
color : #008;
}
a:hover {
color : #800;
}
body {
overflow-y : scroll;
}
code {
padding : 0.1em;
border : 1px solid #ddd;
background : #fafafa;
word-wrap : break-word;
white-space : nowrap;
}
caption {
margin : 1em 0 0.5em;
text-align : left;
color : #888;
}
dd, dt, pre, ul {
word-wrap : break-word;
}
dd, dt, p, li {
line-height : 1.5em;
}
dl {
margin : 3em 0;
}
dt, dd {
width : 100%;
overflow : hidden;
white-space : nowrap;
text-overflow : ellipsis;
word-wrap : break-word;
}
dt {
margin : 0;
font-weight : bold;
padding : 0 0 0 1.8em;
background: no-repeat url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCA1MTIgNTEyIj48cGF0aCBkPSJNMTA0IDBDODYuMzI4IDAgNzIgMTQuMzI4IDcyIDMydjQ0OGMwIDE3LjY3MiAxNC4zMjggMzIgMzIgMzJoMzA0YzE3LjY3MiAwIDMyLTE0LjMyOCAzMi0zMlYxMjhMMzEyIDBIMTA0eiIgZmlsbD0iI2UyZTdmMCIvPjxnIGZpbGw9IiM5ZGFjYmEiPjxwYXRoIGQ9Ik0zNDQgMTI4aDk2TDMxMiAwdjk2YzAgMTcuNjcyIDE0LjMyOCAzMiAzMiAzMnpNMTkyIDE2MGgxMjhjNC40MTYgMCA4IDMuNTg0IDggOHMtMy41ODQgOC04IDhIMTkyYy00LjQxNiAwLTgtMy41ODQtOC04czMuNTg0LTggOC04ek0xNDQgMzI4aDIyNGM0LjQxNiAwIDggMy41ODQgOCA4cy0zLjU4NCA4LTggOEgxNDRjLTQuNDE2IDAtOC0zLjU4NC04LThzMy41ODQtOCA4LTh6TTE0NCA0MjRoMTI4YzQuNDE2IDAgOCAzLjU4NCA4IDhzLTMuNTg0IDgtOCA4SDE0NGMtNC40MTYgMC04LTMuNTg0LTgtOHMzLjU4NC04IDgtOHpNMTQ0IDM3NmgyMjRjNC40MTYgMCA4IDMuNTg0IDggOHMtMy41ODQgOC04IDhIMTQ0Yy00LjQxNiAwLTgtMy41ODQtOC04czMuNTg0LTggOC04ek0xNDQgMjgwaDIyNGM0LjQxNiAwIDggMy41ODQgOCA4cy0zLjU4NCA4LTggOEgxNDRjLTQuNDE2IDAtOC0zLjU4NC04LThzMy41ODQtOCA4LTh6TTE0NCAyMzJoMjI0YzQuNDE2IDAgOCAzLjU4NCA4IDhzLTMuNTg0IDgtOCA4SDE0NGMtNC40MTYgMC04LTMuNTg0LTgtOHMzLjU4NC04IDgtOHoiLz48L2c+PHBhdGggZD0iTTM0NCAxMjhsNzUuMjggNzUuMjhhMTYuMDE5IDE2LjAxOSAwIDAxNC43MiAxMS4zNlY0ODBjMCA4Ljg0LTcuMTYgMTYtMTYgMTZIMTIwYy04Ljg0IDAtMTYgNy4xNi0xNiAxNmgzMDRjMTcuNjcyIDAgMzItMTQuMzI4IDMyLTMyVjEyOGgtOTZ6IiBmaWxsPSIjYzlkNWUzIi8+PC9zdmc+");
}
dd {
color : #777;
margin : 0 0 2em 0;
padding : 0;
}
em {
font-weight : normal;
font-size : 100%;
font-style : italic;
}
h1 {
display : none;
}
h2 {
margin : 0.5em 0 1em;
font-size : 210%;
}
h2 span {
display : block;
font-size : 70%;
color : #777;
}
h3 {
margin : 1.8em 0 0.8em;
font-size : 140%;
}
h4 {
margin : 2.2em 0 1em;
font-size : 120%;
}
h5 {
margin : 2.2em 0 1em;
font-size : 110%;
}
hr {
display : block;
margin : 3em 0 0;
border-top : 1px solid #ddd;
}
pre {
display : inline-block;
margin : 0.8em 0 0;
padding : 0.8em;
background : #eee;
border-left : 5px solid #ccc;
font-family : monospace;
font-size : 120%;
}
table {
margin : 1em 0;
width : 100%;
border-collapse : collapse;
}
td, th {
text-align : left;
padding : 0.3em;
border : 1px solid #aaa;
}
td, td a, th, th code {
font-family : monospace;
font-size : 110%;
}
th {
background : #eee;
}
th code {
display : inline-block;
}
p, ul {
margin : 1.5em 0;
}
#content {
max-width : 1024px;
margin : 1em auto;
padding : 1em;
}
#download {
padding-left : 1.4em;
background : no-repeat 0 3px url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCA0ODAgNDgwIj48cGF0aCBkPSJNMjI5LjQ3MiAzNDguMDMyYTE2LjAxNyAxNi4wMTcgMCAwMDIxLjA4OCAwTDM3Ny4wNTYgMjM3LjI4YzYuNjU2LTUuODI0IDcuMzI4LTE1Ljk2OCAxLjQ3Mi0yMi41OTJsLTIxLjA4OC0yNGMtNS44MjQtNi42MjQtMTUuOTA0LTcuMjY0LTIyLjU2LTEuNDcyTDI3MiAyNDQuMzJWMTZjMC04LjgzMi03LjE2OC0xNi0xNi0xNmgtMzJjLTguODMyIDAtMTYgNy4xNjgtMTYgMTZ2MjI4LjMybC02Mi44OC01NS4xMDRjLTYuNjI0LTUuNzkyLTE2LjcwNC01LjE1Mi0yMi41NiAxLjQ3MmwtMjEuMDg4IDIzLjk2OGMtNS44NTYgNi42NTYtNS4xODQgMTYuOCAxLjQ3MiAyMi42MjRsMTI2LjUyOCAxMTAuNzUyeiIgZmlsbD0iIzRjYWY1MCIvPjwvc3ZnPg==");
}
#download-menu {
margin : 1.8em 0;
}
#download-menu li {
list-style : none;
}
#menu {
width : 100%;
margin : 0;
background : #444;
text-align : center;
}
#menu li {
display : inline-block;
padding : 0.5em 0.4em;
}
#menu li a {
color : #fff;
font-weight : 600;
text-decoration : none;
}
#menu li a:hover {
color : #fc0;
text-decoration : underline;
}
.bold {
font-weight : 600;
}
.cell3 td {
width : 33.33%;
}
.cell4 td {
width : 25%;
}
.comment {
display : block;
margin : 0.3em 0 1em;
font-size : 90%;
font-style : italic;
color : #aaa;
}
.status-no {
font-size : 160%;
color : #800;
}
.status-ok {
font-size : 160%;
color : #040;
}
.table-right th, .table-right td {
text-align : right;
}
/**/
form {
margin : 3em 0;
}
#version, #name, #subject, textarea, #cap input {
font-size : 120%;
display : block;
margin : 1em 0;
height : 40px;
width : 80%;
border : 1px solid #ddd;
}
textarea {
height : 300px;
}
#cap input {
width : 50px;
height : 35px;
margin-left : 20px;
}
::placeholder {
color: #ccc;
}
#postit {
display : inline-block;
text-decoration : none;
font-size : 120%;
font-weight : 800;
color : #000;
border : 1px solid #ccc;
background : #eee;
padding : .6em;
cursor : pointer;
}
#postit:hover {
color : #048;
}
#table-cap {
width : 0;
}
#table-cap td {
border : 0;
}
.user, .cedric {
display : block;
margin : 2em 0;
padding : 1.5em;
border : 1px solid #fcfcfc;
border-radius: 25px;
}
.user {
background : #f8f8f8;
}
.cedric {
background : #fff4de;
}
#view pre {
padding : 0.5em;
font-family : arial;
font-size : 100%;
letter-spacing : 0.02em;
white-space : pre-wrap;
background : transparent;
width : 100%;
border : 0;
}
/**/
@media screen and (max-width: 500px) and (max-height: 850px) {
img {
width : 95%;
height : auto;
}
}
